2 Replies Latest reply on Jun 3, 2012 8:06 PM by carlos.crosetti

    What i the right Java SDK version to run jBPM 5.3

    carlos.crosetti Newbie

      Besides the doc says 1.5+, I believe the JBoss Dev lab regression test is done with at least 1.5, but is JBoss Dev comfortable at 7u4 or are you recommending 1.6, plese advice, thanks, Carlos